<?PHP
declare(strict_types = 1);

/**
 * Exception thrown in case of inputs longer than the allowed length of a
 * field's contents in the DB.
 */
final class MDInputTooLongException extends MDgenericInvalidInputsException {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Input string is too long';

    }
}
